Subject: [OSPF] Regarding authentication MIB elements for OSPFv3

From: Tanmoy <[email-masked]>
Date: Tue, 29 May 2012 16:24:50 +0530

Hi All, 

According to RFC 5643 [Management Information Base for OSPFv3 ] in the
section Authentication, its mentioned as below 

"

2.3.  Authentication

   In OSPFv3, authentication has been removed from the protocol itself.

   MIB objects related to authentication are not carried forward from

   the OSPFv2 MIB module. "

However, with the publication of RFC 6503 [Supporting Authentication Trailer
for OSPFv3], the statement above is no longer true. A revision to the MIB is
required now.

I would like to suggest to update RFC 5643 to reflect the new MIB element of
authentication for OSPFv3. 

Regards,

-   Tanmoy